1 Reply Latest reply on Aug 1, 2019 9:42 PM by AnkitaS_51

    code build in psoc creator 3.1 works but not in psoc creator 4.2

    KeSh_1984591

      I have recently upgraded my psoc creator from 3.1 to latest psoc creator 4.2. I tried writing new codes in it. It works fine. I then tried to reload the old psoc programs which i developed using psoc creator 3.1. I followed the procedure to update the component and made an archive file. But the scene is the code updated doesnt work, while if I program it with psoc creator 3.1 it works. Please Help me what I am doing wrong. I am using PSOC3.